.logo-guidelines{
    padding:50px 0;
}

.logo-guidelines-heading{
    margin-bottom:40px;
}

.logo-guidelines-heading h2{
    margin:0;
    font-size:42px;
    font-weight:600;
}

.logo-guidelines-grid{
    display:grid;
    gap:30px;
}

.logo-guidelines-grid.count-3{
    grid-template-columns:repeat(3,1fr);
}

.logo-guidelines-grid.count-4{
    grid-template-columns:repeat(4,1fr);
}

/* Default */
.logo-guidelines-grid{
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
}

@media(max-width:991px){
    .logo-guidelines-grid{
        grid-template-columns:repeat(2,1fr) !important;
    }
}

@media(max-width:576px){
    .logo-guidelines-grid{
        grid-template-columns:1fr !important;
    }
}

.logo-guideline-card{
    width:100%;
}

.logo-guideline-image{
    background:#fafafa;
    border:1px solid #f1f1f1;
    height:120px;
    padding:18px;
    display:flex;
    align-items:center;
}

.logo-guideline-image img{
    max-width:100%;
    max-height:70px;
}

.logo-guideline-content{
    display:flex;
    align-items:flex-start;
    gap:8px;
}

.guideline-icon{
    color:#e11919;
    font-size:16px;
    line-height:1.4;
}

.logo-guideline-content p{
    margin:0;
    color:#333;
    font-size:15px;
    line-height:22px;
}
}